﻿/*******CSS Tooltip ********/
.tooltip, .tooltipButtons, .tooltipOnRightOfScreen, .tooltipOnFarRightOfScreen {
	color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
	text-align:left !important;
	text-decoration:none !important;
}

.tooltip span, .tooltipButtons span, .tooltipOnRightOfScreen span, .tooltipOnFarRightOfScreen span {
	margin-left: -999em;
	position: absolute;
	text-align:left !important;	
}
.tooltip:hover span, .tooltipButtons:hover span, .tooltipOnRightOfScreen:hover span, .tooltipOnFarRightOfScreen:hover span {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); 
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	position: absolute; left: -5em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
    behavior: url(/PIE.htc);
}
.tooltipOnRightOfScreen:hover span { left: -15em; }
.tooltipOnFarRightOfScreen:hover span { left: -18em; }

.tooltip:hover img, .tooltipButtons:hover img, .tooltipOnRightOfScreen img, .tooltipOnFarRightOfScreen img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
.tooltip:hover em, .tooltipButtons:hover em, .tooltipOnRightOfScreen:hover em, .tooltipOnFarRightOfScreen:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}


.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em;  }
* html a:hover { background: transparent;  }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }


.noFloatImg {
    position:relative !important;
    margin:0 !important;
    float:none !important;
}